import request from '@/utils/request';

// sku识别信息查询接口
export function photoSkuImgSummary(query) {
  return request({
    url: '/mobile/photoSkuImgSummary/list',
    method: 'get',
    params: query,
  });
}

// 反馈接口
export function photoSkuFeedback(data) {
  return request({
    url: 'mobile/photoSkuFeedback',
    method: 'post',
    data,
  });
}
